<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:scrollbars="none">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white_light"
        android:orientation="vertical">
        <include layout="@layout/title" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/content_padding_15"
            android:layout_marginTop="@dimen/content_padding"
            android:background="@color/white"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/personal_info_avatar_container"
                style="@style/style_item_container">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/header" />


                <ImageView
                    android:id="@+id/personal_info_avatar"
                    android:layout_width="33dp"
                    android:layout_height="33dp"
                    android:src="@mipmap/icon" />

                <TextView style="@style/style_item_end_next" />


            </LinearLayout>

            <View style="@style/style_item_line_3_0" />

            <LinearLayout
                android:id="@+id/personal_info_name_container"
                style="@style/style_item_container">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/niker" />


                <TextView
                    android:id="@+id/personal_info_name"
                    style="@style/style_item_end_next" />

            </LinearLayout>

            <View style="@style/style_item_line_3_0" />

            <LinearLayout style="@style/style_item_container">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/sheep_id" />


                <TextView
                    android:id="@+id/personal_info_code"
                    style="@style/style_item_end_next"
                    android:textIsSelectable="true" />

            </LinearLayout>

            <View style="@style/style_item_line_3_0" />

            <LinearLayout
                android:id="@+id/llayout_sex"
                style="@style/style_item_container">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/sex" />


                <TextView
                    android:id="@+id/tv_sex"
                    style="@style/style_item_end_next"
                    android:layout_width="150dp"/>

            </LinearLayout>

            <View style="@style/style_item_line_3_0" />

            <LinearLayout style="@style/style_item_container"
                android:id="@+id/llayout_birthday">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/birth_day" />


                <TextView
                    android:id="@+id/tv_birthday"
                    style="@style/style_item_end_next" />

            </LinearLayout>

            <View style="@style/style_item_line_3_0" />

            <LinearLayout
                android:id="@+id/personal_info_qr_container"
                style="@style/style_item_container">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/my_qr" />

                <RelativeLayout
                    android:layout_width="30dp"
                    android:layout_height="30dp">

                    <ImageView
                        android:id="@+id/personal_info_qr"
                        android:layout_width="25dp"
                        android:layout_height="25dp"
                        android:layout_centerInParent="true"
                        android:background="@null"
                        android:src="@mipmap/icon" />

                    <ImageView
                        android:layout_width="5dp"
                        android:layout_height="5dp"
                        android:layout_centerInParent="true"
                        android:background="@null"
                        android:src="@mipmap/icon" />

                </RelativeLayout>

                <TextView style="@style/style_item_end_next" />

            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/content_padding_15"
            android:layout_marginTop="@dimen/content_padding"
            android:background="@color/white"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/personal_info_phone_container"
                style="@style/style_item_container">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/phone" />


                <TextView
                    android:id="@+id/personal_info_phone"
                    style="@style/style_item_end_next" />
            </LinearLayout>

            <View style="@style/style_item_line_3_0" />

            <LinearLayout
                android:id="@+id/personal_info_bind_tx_wx_container"
                style="@style/style_item_container">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/bind_tx_wx" />


                <TextView
                    android:id="@+id/personal_info_bind_tx_wx"
                    style="@style/style_item_end_next" />
            </LinearLayout>

            <View style="@style/style_item_line_3_0" />

            <LinearLayout
                android:id="@+id/personal_info_bind_qq_container"
                style="@style/style_item_container">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/bind_qq" />


                <TextView
                    android:id="@+id/personal_info_bind_qq"
                    style="@style/style_item_end_next" />
            </LinearLayout>
            <View style="@style/style_item_line_3_0" />

            <LinearLayout
                android:id="@+id/personal_info_bind_wx_container"
                style="@style/style_item_container">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/bind_wx" />


                <TextView
                    android:id="@+id/personal_info_bind_wx"
                    style="@style/style_item_end_next" />
            </LinearLayout>


            <View style="@style/style_item_line_3_0" />

            <LinearLayout
                android:id="@+id/personal_info_authentication_container"
                style="@style/style_item_container">

                <TextView
                    style="@style/style_item_label"
                    android:text="@string/auther" />


                <TextView
                    android:id="@+id/personal_info_authentication"
                    style="@style/style_item_end_next"
                    android:text="未认证" />
            </LinearLayout>


        </LinearLayout>
    </LinearLayout>



</ScrollView>